WS: 47: ILE/RPG4 Software Update for EDI Program P471411 for A9.2.1 only (Doc ID 2181836.1)

Last updated on SEPTEMBER 19, 2016

Applies to:

JD Edwards World EDI - Version A9.2 cume 1 to A9.2 cume 1 [Release A9.2]
Information in this document applies to any platform.

Symptoms

Currently operating A9.2.1 where the Inbound/Add EDI program P471411 was released in RPGIII. After the release of A9.2.1, the P471411 was updated to RPGIV/ILE. There are several Bug's that are required where the paper fix is in RPGIV. Since A9.2.1 was shipped as RPGIII, any new code changes need to be downgraded and configured to be added as RPGIII. Help is required to change each paper fix to read RPGIII.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms